+1 vote
in Other by (130 points)

I've tried setting up the Translator API. I've used Key 1 from "Keys and Endpoint", but I think the endpoint URL has to fit the API key. Or am I doing something wrong?

This is the error message from the app:

by (290 points)
edited by
I have the same issue. I think it's a (API) version mismatch issue.

Please log in or register to answer this question.

Welcome to Deliveries Package Tracker Q&A, where you can ask questions and receive answers from other members of the community.

Categories

...